.nav{ 
    line-height: 1.8em;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 6.1em;
    clear: left;
    display: block;
}


/**********Pour ne pas exposer l'element en cours supprimer les lignes suivantes*************/

.babbin{font-style:italic;color:#222;} /*Element expose*/
.babbout{font-style:normal} /*Element non expose*/

/*****************************************/

.nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.8em; 
}

.nav a{font-size: 105%;
padding-right:1.1em;
display:block;
text-decoration:none;
line-height:1.8em;
z-index:9;
}

.nav a:hover{  
text-decoration:overline;
}

.nav li{
float:left;
position:relative;
}

.nav ul {
position:absolute;
display:none;
width:14em; 			/*Largeur du sous menu; pensez a modifier le .nav li ul a {width: } et .nav li ul ul {left: } */
top:1.7em; 				/*Position du sous menu par rapport au menu*/
z-index:10;				/*Si le menu se cache sous un autre element de la page, augmenter cette valeur*/
/*border-bottom:1px solid #bbb;*/
line-height:1.8em; 	/*hauteur des lignes du sous menu*/
}

.nav li ul a{
/*top:0.2em; */font-size: 100%;
padding-right:1.1em;
padding-left:0.2em;
position:relative;
width:14em; /*doit etre egale au .nav ul {width: }*/
height:auto;
float:left;
border:1px solid #ddd;
border-bottom:1px solid #679730;
background-color: #679730; /*Couleur de fond des sous menus*/
color:#fff; 			/*couleur de police des sous menus*/
background-image:url(img/right_inv.png); background-position:right center; background-repeat:no-repeat;
}

.nav li .art_oc a{
background-image:none;
}

.nav li ul a:hover{
background-color: #eee; /*Couleur de fond des sous menus*/
color:#3A551B ; 			/*couleur de police des sous menus*/
text-decoration:none;
border-color:#aaa; 
border-bottom:1px solid #aaa;
}

.nav ul ul{
top:auto;
line-height:1.8em; 	/*hauteur des lignes du sous sous menu*/
z-index:100;				/*Si le menu se cache sous un autre element de la page, augmenter cette valeur*/
}	

.nav li ul ul {
left:15.4em; /*positionne le sous sous menu par rapport au sous menu; doit etre egale au .nav ul {width:   */
top: 0.2em;
}

.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li:hover ul ul ul ul{
display:none;
}
.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li li li li:hover ul{
display:block;
}
